---
name: Michael Trainor
locality: Logan City, Queensland
country: Australia
role: <a href="/job-families/engineering/support-engineer/">Support Engineer</a>
reports_to: janegianoutsos
picture: michaeltrainor.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: tmike
departments:
- Engineering Function
- Customer Support
specialty: 
expertise: |
  <li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>
story: |
  Mike does not identify with one particular job title. He has tried his hands at different specialisations over his career, and is interested in the learning journey, not the destination.<br>
  He believes his experience in development, operations, and testing, make him especially equipped to understand the complexity of modern software systems.<br>
  He enjoys nature (especially the beach), good food, travel, and music.
remote_story: |
  Like many others, COVID-19 forced me to work remotely. From the first day, I was a convert. I believe that many types of jobs can benefit from remote work. I am incredibly excited to be working remotely and asynchronously at GitLab!
